
Grupo II - Bug #1280

Feature # 1271 (New): Implementación del detector de información de la camara

Corrección de los Errores que se presenten

10/31/2020 06:02 PM - Cristian Fritis

Status: New Start date: 12/29/2020

Priority: Normal Due date: 01/11/2021

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/22/2020 04:24 PM - Angelina Orozco

- Due date changed from 12/22/2020 to 01/05/2021

- Start date changed from 12/15/2020 to 12/29/2020

#2 - 01/07/2021 09:09 PM - Angelina Orozco

- Due date changed from 01/05/2021 to 01/11/2021

- % Done changed from 0 to 50

#3 - 01/11/2021 06:10 PM - Angelina Orozco

- % Done changed from 50 to 100
